<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="StyleSheet" href="../static/css/bodega/menu.css" type="text/css">
    <title>Menu Bodega</title>
  </head>
  <body>
    
    <div class="container">

        <h1 class="titMenuBodega">Stock de Bodega</h1>
        <div class="containerOp">
            <button id='btn1' class="btn">Inventario</button>
            <button class="btn">Solicitar Insumos</button>
            <button class="btn">Proveedores</button>
        </div>
       <a href="login"><img class="iconLogout" src="../static/img/Commun/iconoLogout.svg"></a> 
        
    </div>


  </body>
</html>
